#main a { text-decoration: underline; }
#main a:link { color: #000000; font-weight: normal; text-decoration: none; }
#main a:visited { color: #000000; font-weight: normal; text-decoration: none; }
#main a:hover { color: #FF0000; font-weight: normal; text-decoration: none; }
#main a img { border: 0px; border-image: none; }
#main h1 { font-size: 16pt; font-weight: bold; }
#main h3 { font-size: 12pt; font-weight: bold; }
#main h4 { font-size: 10pt; font-weight: bold; }
#main h5 { font-size: 10pt; font-weight: bold; }
#main h6 { font-size: 8pt; font-weight: bold; }
#main  { color: #2F4F4F; line-height: 1.5; font-family: Verdana,Geneva,"Droid Sans",sans-serif; font-size: 12pt; background-color: #FFFFFF; }
#histRR0 { position: static; }
#histID0 { font-size: 16pt; position: static; }
#histRR1 { position: static; }
#histID1 { padding-top: 0px; padding-bottom: 0px; position: static; }
#histID2 { padding-top: 12px; padding-bottom: 12px; position: static; }
#histRR2 { position: static; }
#histID3 { text-align: left; padding-top: 20px; padding-bottom: 20px; position: static; }
#histID4 { padding-top: 12px; padding-bottom: 12px; position: static; }
#histID2 img[src*='bedmond_map_1923'] { margin: 10px; border-radius: 10px; border: 1px solid black; border-image: none; width: 96%; height: auto; min-width: 200px; max-width: 600px; }
#histRR3 { position: static; }
#histID5 { position: static; }
#histID6 { position: static; }
#histRR4 { position: static; }
#histID7 { position: static; }
#histID8 { position: static; }
#histID8 img[src*='franclare_1929'] { margin: 10px; border-radius: 10px; border: 1px solid #A9A9A9; border-image: none; width: 96%; height: auto; min-width: 200px; max-width: 600px; }
#histID6 img[src*='poultry_farm_1929'] { margin: 10px; border-radius: 10px; border: 1px solid #A9A9A9; border-image: none; width: 96%; height: auto; min-width: 200px; max-width: 600px; }
#histRR5 { position: static; }
#histID9 { position: static; }
#histID10 { position: static; }
#histID10 img[src*='bedmond_map_1938'] { margin: 10px; border-radius: 10px; border: 1px solid black; border-image: none; width: 94.63%; height: auto; min-width: 200px; max-width: 600px; }
#histRR6 { position: static; }
#histID11 { margin-top: 8px; margin-bottom: 8px; position: static; }
#histID12 { position: static; }
#histID12 img[src*='bedmond_map_2019'] { margin: 10px; border-radius: 10px; border: 1px solid #A9A9A9; border-image: none; width: 96%; height: auto; min-width: 200px; }
#histID4 img[src*='bell_pub'] { margin: 10px; border-radius: 10px; border: 1px solid #A9A9A9; border-image: none; width: 95%; height: auto; min-width: 200px; max-width: 400px; }
#histRR7 { position: static; }
#histID13 { position: static; }
#histID14 { padding-top: 13px; padding-bottom: 13px; position: static; }
#histID14 img[src*='gate_post_250'] { margin: 10px; border-radius: 6px; border: 0px solid black; border-image: none; width: 96%; height: auto; min-width: 100px; max-width: 150px; }
